* {
    box-sizing: border-box;
}

html, body {
    margin: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

body {
    padding-top: 72px;
    padding-bottom: 72px;
}


.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 18px 20px;
    background-color: rgb(188, 191, 191);
    border-radius: 0 0 10px 10px;
}

.head a,
.nav a {
    text-decoration: none;
    color: inherit;
}

.footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 12px 10px;
    background-color: rgb(188, 191, 191);
    border-radius: 10px 10px 0 0;
}

.nav {
    background-color: azure;
    border-radius: 10px;
    font-size: 1.2rem;
    padding: 8px 12px;
}

.content {
    padding: 20px;
}

.dynamic-grid{
    display: grid;
    grid-auto-rows: auto;
    grid-auto-columns: auto;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}

.dynamic-tile{
    background-color: aliceblue;
    max-width: 400px;
    text-align: center;
    color: darkslategray;
    /*padding: 10px;*/
    margin: 10px;
    border-radius: 10px;
    outline-color: rgba(180, 180, 180, 0.367);
    outline-width: 2px;
    outline-offset: 1px;
    outline-style: solid;
    min-width: 180px;
}

.title {
    margin: 8px;
}

.tile-div {
    width: 90%;
    padding: 0px;
}
